Bug 71393 - [PATCH] converters/p5-Convert-PEM: add missing manpage
Summary: [PATCH] converters/p5-Convert-PEM: add missing manpage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Haro
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-05 10:00 UTC by Yen-Ming Lee
Modified: 2004-09-06 21:57 UTC (History)
1 user (show)

See Also:


Attachments
p5-Convert-PEM-0.06.patch (1.42 KB, patch)
2004-09-05 10:00 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee 2004-09-05 10:00:37 UTC
- add missing manpage (Convert::PEM::ErrorHandler.3)
- use SITE_PERL directly and makes portlint happier.

Port maintainer (mharo@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: 
http://pointyhat.freebsd.org/errorlogs/i386-5-full-logs/extras.html
Comment 1 Yen-Ming Lee freebsd_committer 2004-09-05 10:17:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mharo

Over to the MAINTAINER.
Comment 2 Mathieu Arnold 2004-09-05 10:21:21 UTC
+-le 05/09/2004 16:52 +0800, Yen-Ming Lee =E9crivait :
|=20
|  MAN3PREFIX=3D	${PREFIX}/lib/perl5/${PERL_VERSION}

This should be removed.

--=20
Mathieu Arnold
Comment 3 Yen-Ming Lee freebsd_committer 2004-09-05 16:34:08 UTC
On Sun, Sep 05, 2004 at 11:21:21AM +0200, Mathieu Arnold wrote:
> +-le 05/09/2004 16:52 +0800, Yen-Ming Lee écrivait :
> | 
> |  MAN3PREFIX=	${PREFIX}/lib/perl5/${PERL_VERSION}
> 
> This should be removed.

Oops, please remove it.
I'll submit a PR to fix portlint for it.

-- 
Yen-Ming Lee [utf7:+Z05fZWYO] | KeyID:0x5EB52E51 | Taipei, Taiwan
Comment 4 Michael Haro freebsd_committer 2004-09-06 21:57:15 UTC
State Changed
From-To: open->closed

committed, thanks